.chatHeader .chatTopLine {
    height: ;
}
.chatHeader {
height: 100px;
background-image: url(http://images.vfl.ru/ii/1634027739/ead6bd7a/36222919.png);
background-position: center center;
background-size: 17%;
    background-repeat: no-repeat;
}
.chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton {
background: transparent url(http://images.vfl.ru/ii/1634020426/07a22118/36221433.png
) no-repeat 0 0;
text-align: left;
color: #FFFFFF;
border-color: #FFFFFF;
border-style: none;
padding: 20px;
}
.chatMain .chatPeople {
background-color: #edeef0
}
.chatSendLinksPanel a.chatLinkSmiles {
background: transparent url(http://images.vfl.ru/ii/1634013083/66118437/36220588.png
) no-repeat 0 0;
}
.chatSendLinksPanel .chatLinkMore {
background: transparent url(http://images.vfl.ru/ii/1634013220/b3a354e9/36220598.png
) no-repeat 0 0;
}
.chatSendLinksPanel a {
    text-decoration: none;
    float: left;
    height: 20px
}
.chatSendLinksPanel .chatLinkImage {
background: transparent url(http://images.vfl.ru/ii/1634013508/9ed5f8d0/36220670.png) no-repeat 0 0;
}
.chatFooter .chatFooterWrapper .chatPanel div a span {
border-bottom-color: #FFFFFF;
}
.chatLinkGold {
    display: none;
}
.has-user-id .chatLinkProfile {
    display: none;
}
.chatLinkVip {
display: none;
}
.chatLinkModerate {
display: ;
}
.chat {
    border-color: #dce1e6;
    border-radius: 4px;
}
.chatHeader 
.chatHeaderWrapper {
    width: 76%;
}
.chatHeader .chatTitle {
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: 6em
}
.chatHeader {
border-bottom-color: #dce1e6;
border-color: #dce1e6;
}
.chatHeader {
height: 55px;
}
.chatFooter {
background-color: #fafbfc;
height: 62px;
}
.chatInputText {
height: 25px;
border-radius: 4px;
}
#join-chat-button, #join-chat-button2 {
font-size: 13px;;
    line-height: 20px;
    border-radius: 3px;
font: 12.3333px Arial;
background-color: #fcbc9a;
border: 0px solid #fcbc9a;
color: #293133;
padding: 10px 16px;
}
.chatTopLineWrapper > ul > li > a {
    text-shadow: 0px 0px 0 ;
}
.chatSendExitPanel select {
border-radius: 4px;
}
.chatUserFrom, .chatPeople ul.chatPeopleList li a.chatUser {
color: #cd5700;
}
.chatHeader .chatTopLine {
border-radius: 5px;
}
.chatHeader .chatTabs {
border-radius: 5px;
}
.chatTopLineWrapper ul li.chatMenuItemWithSeparator a {
border-radius: 5px;
}
.chatTopLineWrapper ul li a {
border-radius: 5px;
}
.chatTopLineWrapper ul {
border-radius: 5px;
}
#chat_main a {
    border-radius: 5px;
}